<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>{% block title %}KIFZIK {% endblock %}</title>
        <meta property="og:url"                content="http://wwww.kifzik.com" />
        <meta property="og:type"               content="website" />
        <meta property="og:title"              content="KIFZIK" />
        <meta property="og:description"        content="Plateforme de financement participatif dédiée aux musiciens d’Afrique"/>
        <meta property="og:image"              content="{{asset('bundles/kifzik/img/logo250.png')}}" />
        <meta name="description" content="Plateforme de financement participatif dédiée aux musiciens d’Afrique">
        <meta name="keywords" content="music crowfunding artiste afrique">
        <meta name="author" content="KIFZIK">
        {% block stylesheets %}
            <link rel="shortcut icon" type="image/x-icon" href="{{asset('bundles/kifzik/img/favicon.ico')}}"> 
            <link rel="stylesheet" href="{{asset('bundles/kifzik/bootstrap/css/bootstrap.min.css')}}" type="text/css"/>
            <link rel="stylesheet" href="{{asset('bundles/kifzik/css/kifzik.css')}}" type="text/css"/>
        {% endblock %}
    </head>
    <body style="background-image: url('{{asset('bundles/kifzik/img/image-arriere-plan.png')}}'); background-size: cover">

        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-4 col-lg-3"></div>
                <div class="col-sm-12 col-md-4 col-lg-6" style="padding-top: 250px">
                    <h4 style="text-align: center; color: white; font-size: 1.3em">Donnez vie aux projets musicaux des artistes en Afrique!</h4>
                    <div id="nl_alert"></div>

                    <div class="input-group" style="padding: 1px; border: 2px solid #ccc; color: white; font-family: RobotoRegular; font-size: 1.2em"> 
                        <input id="nl_input" type="text" class="form-control" placeholder="Laisser votre e-mail ici pour être informé du lancement" style="border: none; box-shadow: none; background: white; border-radius: 0px"> 
                        <span class="input-group-btn"> 
                            <button id="nl_ok_btn" class="btn btn-default" type="button" style="border-radius: 0px; background: #fa9d0b; border: 1px solid #fa9d0b; color: black">OK</button> 
                        </span> 
                    </div>
                    <div style="margin-top: 20px">
                        <p style="text-align: center">
                            <a style="margin-right: 10px" href="https://www.facebook.com/Kifzik-1719728154964180/" target="_blank"><img style="height: 32px; border: 2px solid #ccc; border-radius: 16px" src="{{asset('bundles/kifzik/img/facebook.png')}}"/></a>
                            <a href="https://www.twitter.com/kifzik" target="_blank"><img style="height: 32px; border: 2px solid #ccc; border-radius: 16px" src="{{asset('bundles/kifzik/img/twitter.png')}}"/></a>
                        </p>
                    </div>
                </div>
                <div class="col-sm-12 col-md-4 col-lg-3"></div>
            </div>
        </div>
        {% block javascripts %}
            <script type="text/javascript" src="{{asset('bundles/kifzik/js/jquery-2.2.3.min.js')}}"></script>
            <script type="text/javascript" src="{{asset('bundles/kifzik/bootstrap/js/bootstrap.min.js')}}"></script>
            <script type="text/javascript" src="{{asset('bundles/kifzik/js/kifzik.js')}}"></script>
        {% endblock %}
    </body>
</html>
